Subject: [OSPF] question/comment on draft-ietf-ospf-multi-area-adj-07.txt

From: Nischal Sheth <[email-masked]>
Date: Tue, 26 Feb 2008 18:23:49 -0800

Section 2.2 (Multi-Area Adjacency Packet Transmission) says that OSPF packets
on physical point-to-point links are sent to the AllSPFRouters address.  For
other interface types, they need to be unicast to the neighbor address.

Seems like it should be possible to send to the AllSPFRouters address for P2P
over LAN interfaces as well.  Is this intentionally precluded by section 2.2?

Thanks,
Nischal

_______________________________________________
OSPF mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ospf

---

From: Acee Lindem <[email-masked]>
Date: Fri, 29 Feb 2008 15:04:32 -0500

Hi Nischal,

> over LAN interfaces as well.  Is this intentionally precluded by  

No. The first version of this draft (which at that time was targeted  
as informational) predated draft-ietf-isis-igp-p2p-over-lan-xx.txt. I  
can update this as part of the AD review, I'd like to just replace  
"phyisical point-to-point links" with "point-to-point interfaces" so  
as not to have to add a reference to the P2P over LAN draft.

Thanks,
Acee

_______________________________________________
OSPF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ospf